tntdb::FieldNotFound Class Reference
Inheritance diagram for tntdb::FieldNotFound:

## Public Member Functions

| FieldNotFound (const std::string &field)
const std::string & | getField () const
Public Member Functions inherited from tntdb::Error
| Error (const std::string &msg)
| constructor for a error-message More...

The documentation for this class was generated from the following file:

- tntdb/error.h